<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Http;

class EwayBillController extends Controller
{
   public function getWayBill()
   {
    return view('bills.genrate-ewaybill');
   }
}
